@charset "utf-8";

body {
    margin: 0px;
    padding: 0px;
	font-size: 12px;
	color: #332;
	background: #FFFFFF;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif,monospace;
	line-height: 16px;
}

form {
	margin:0px;
	padding: 0px;
}

a:link,a:visited,a:hover,a:active {
	text-decoration: none;
}

a:link,a:visited {
	color: #332;
}

a:hover,a:active {
	color: #000000;
}

img {
	border: none;
}

.warning {
	color:#F00;
}

.b_bold a:link,.b_bold a:visited,.b_bold a:active {
	font-weight: bold;
	color: #0033CC;
}

.b_bold a:hover {
	font-weight: bold;
	color: #000000;
}
/*必須用*/
.indis {
	color: #FF0000;
	font-weight: normal;
}

.bold {
	font-weight: bold;
}
/*ヘッダー*/
#header {
	width: 100%;
	position: fixed;
	_position: absolute;
	top: 0px;
	left: 0px;
	background-color:#FFF;
	min-width:1080px;
	z-index:10;
}

* html #header{
    width : expression(
    	(document.documentElement.clientWidth < 960)? "960px" :
		"auto");
}

/****IE用****/
* html #header {
	top: expression(eval(document.documentElement.scrollTop+0)+'px');
	padding: 25px 0px 0px 0px;
}

#header_content {
	margin: 0px 10px 0 10px;
	border-left: 1px solid #989898;
	border-right: 1px solid #989898;
	height: 45px;
}

#boundary{
	margin-top:135px;
}

#content {
	padding: 10px 10px 0px 10px;
	margin: 0 10px;
	border-left: solid 1px #989898;
	border-right: solid 1px #989898;
	height: 100%;
	min-width:1038px;
}

* html #content{
    width : expression(
    	(document.documentElement.clientWidth < 960)? "918px" :
		"auto");
}
/*iframe*/
.h_iframe {
	position: absolute;
	border: none;
}

/*ロゴ*/
#logo {
	width: 200px;
	height: 40px;
	float: left;
	margin: 0px 0px 0px 10px;
	padding: 0px;
}
/****IE用****/
* html #logo {
	margin: 0px 0px 0px 2px;
}

/*背景切り替えボタン*/

#navibar li{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#bgswitch{
	float:left;
	position: absolute;
	top:19px;
	right:100px;
	_top:21px;
	_right:90px;
	border:solid 1px #666;
	background-color:#FFF;
	display:none;
	padding:5px;
}

#bghelp{
	float:left;
	position: absolute;
	top:19px;
	right:20px;
	_top:21px;
	_right:10px;
	border:solid 1px #666;
	background-color:#FFF;
	display:none;
	padding: 5px 5px 0px 5px;
}

#bghelp div{
	padding-bottom:5px;
}

#bghelp ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#bghelp li {
	margin-left: 2px;
	margin-right: 2px;
	display: inline;
}

#bghelp li a {
	height: 15px;
	display: block;
	overflow: hidden;
}

#bgswitch ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#bgswitch li {
	float: left;
	margin-left: 2px;
	margin-right: 2px;
	display: inline;
}

#bgswitch li a {
	height: 15px;
	display: block;
	overflow: hidden;
}

/*off*/
.gray a,.blue a,.green a,.red a,.orange a {
	width: 15px;
	margin: 0px;
	padding: 0px;
}

.gray a {
	background: url(../images/change.jpg) no-repeat 0px 0px;
}

.blue a {
	background: url(../images/change.jpg) no-repeat -15px 0px;
}

.green a {
	background: url(../images/change.jpg) no-repeat -30px 0px;
}

.red a {
	background: url(../images/change.jpg) no-repeat -45px 0px;
}


.orange a {
	background: url(../images/change.jpg) no-repeat -60px 0px;
}

/*hover*/
.gray a:hover {
	background: url(../images/change.jpg) no-repeat 0px -15px;
}

.blue a:hover {
	background: url(../images/change.jpg) no-repeat -15px -15px;
}

.green a:hover {
	background: url(../images/change.jpg) no-repeat -30px -15px;
}

.red a:hover {
	background: url(../images/change.jpg) no-repeat -45px -15px;
}

.orange a:hover {
	background: url(../images/change.jpg) no-repeat -60px -15px;
}

/*他3色用*/
.gray2 a,.lightblue a,.pink a {
	width: 15px;
	margin: 0px;
	padding: 0px;
}

.gray2 a {
	background: url(../images/change.jpg) no-repeat 0px 0px;
}

.lightblue a {
	background: url(../images/change.jpg) no-repeat -15px 0px;
}

.pink a {
	background: url(../images/change.jpg) no-repeat -45px 0px;
}

/*他3色用hover*/
.gray2 a:hover {
	background: url(../images/change.jpg) no-repeat 0px -15px;
}

.lightblue a:hover {
	background: url(../images/change.jpg) no-repeat -15px -15px;
}

.pink a:hover {
	background: url(../images/change.jpg) no-repeat -45px -15px;
}

/*ヘルプ*/
#help {
	float: right;
	padding: 5px 10px 0px 0px;
}
/****IE用****/
* html #help {
	position: absolute;
	top: 0px;
	right: 10px;
}

#help a:hover {
	text-decoration: underline;
}

/*QRコード*/
#qrcode {
	float: right;
	padding: 5px 20px 0px 0px;
}
/****IE用****/
* html #qrcode {
	position: absolute;
	top: 0px;
	right: 55px;
}

#qrcode a:hover {
	text-decoration: underline;
}

/*アイコン表示*/
#icon {
	height: 20px;
	width: 140px;
	padding: 7px 0px 0px 2px;
	margin: 0;
	float: left;
}
/****IE用****/
* html #icon {
	position:absolute;
	top: 70px;
	left: 530px;
}

#icon ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#icon li {
	float: left;
	margin-left: 5px;
	display: inline;
	width: 20px;
	padding: 0px;
	height: 20px;
}

#icon li a {
	height: 20px;
	display: block;
	overflow: hidden;
}

/*右上メニュー*/
#login {
	margin: 0px;
	padding: 7px 10px 8px 0px;
/*	border-right: 1px solid #989898;*/
}
/****Firefox用****/
html>/**/body #login {
	position: absolute;
	top: 70px;
	right: 10px;
}
/****IE用****/
* html #login {
	float: right;
}
/****IE7用****/
*:first-child+html #login {
	position: absolute;
	top: 70px;
	right: 10px;
}
/*名前*/
#name {
	height: 15px;
	margin: 0 10px 0 0;
	padding: 6px 0px 0px 0px;
	_padding: 3px 0px 0px 0px;
	text-align: center;
	float: left;
	font-weight: bold;
}
/****IE用****/
* html #name {
	text-align: left;
	width: 160px;
}

/*ログアウト*/
#logout {
	width: 90px;
	height: 18px;
	margin: 0px;
	padding: 5px 0px 0px 0px;
	_padding: 7px 0px 0px 0px;
	float: left;
}
/****IE用****/
* html #logout {
	position: absolute;
	top: 80px;
	right: 20px;
}

#logout a {
	display: block;
	width: 90px;
	height: 16px;
	background: url(../images/logout.gif) no-repeat 0px 0px;
	text-decoration: none;
	text-align: center;
	padding: 2px 0px 0px 0px;
	font-weight: bold;
}

#logout a:hover {
	background: url(../images/logout.gif) no-repeat 0px -18px;
}



/*メインメニューボックス*/
#headercontent_under{
	margin: 0px 10px 0px 10px;
}

#mainnavi {
	border-left: 1px solid #989898;
	border-right: 1px solid #989898;
	padding: 0px;
	height: 33px;
}
/****IE用****/
* html #mainnavi {
	margin: 0px;
	padding: 0px 10px 0px 10px;
}
/*メインメニュー*/
/*全体位置の決定*/
div#menu {
	height: 32px;
	padding: 0px 0px 0px 10px;
	float:left;
}

/*メインメニュー用スタイル*/
ul.main {
	z-index: 100;
	margin: 0px;
	padding: 0px;
	position: relative;
	list-style: none;
	text-align: center;
	top: 0px;
	left: 0px;
}

ul.main li{
	cursor:pointer;
}

/*通常時*/
.main li.off {
	position: relative;
	float: left;
	height: 32px;
	overflow: hidden;
}

.main>li.on {
	overflow: visible;
	height: 32px;
}

/*サブメニュー*/
#submenu {
	position: relative;
	top:-2px;
	margin: 0px;
	float: left;
	padding: 0px;
	width: 100%;
	border-top: 1px solid #989898;
	border-bottom: 1px solid #989898;
	background-color: #FFFFFF;
}

/****IE6用****/
* html #submenu {
	position: relative;
	top: -3px;
	left: 0px;
}

#submenubox {
	padding-left:24px;
	margin: 0px;
	float: left;
}

#submenu li.list a {
	line-height:22px;
	width:auto;
	margin: 0px 4px 0px 4px;
	padding:0px 0px 3px 10px;
	text-align: left;
}

#submenu li {
	margin:0px;
	padding:0px;
	list-style:none;
	float:left;
}

#submenu ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

/*メインコンテンツボックス*/
#mainbox_left {
	margin: 0px;
	width: 300px;
	float: left;
}

#mainbox_right {
	margin: 0px 0px 0px 310px;
	padding: 0px;
}
/****IE用****/
* html #mainbox_right {
	margin: 0px -10px 0px 10px;
	float: left;
}

/*サブコンテンツボックス*/
.pull {
	margin: 0px 10px 0px 0px;
	height: 20px;
	width: 100px;
	float: right;
	padding: 4px 0px 0px 0px;
	position: relative;
	right: 55px;
	_right: 0px;
}

.memobox {
	margin: 0px;
	padding: 0px;
	float: right;
}

.sub_date {
	padding: 3px 3px 0px 10px;
	width: 250px;
	height: 20px;
	float:left;
}
/****Safari用****/
html*.sub_date {
	width: 300px;
}

.sub_t {
	padding: 8px 3px 0px 10px;
	width: auto;
	height: 18px;
	float:left;
}
/****IE用****/
* html .sub_t {
	padding: 10px 3px 0px 10px;
	height: 16px;
}
/*サブタイトル*/
.subtitle {
	width: auto;
	height: 25px;
	margin: 0px;
	padding: 5px 10px 0px 0px;
}

/*テーブル(基本)*/
.inbox {
	margin-top: 10px;

}

.inbox table {
	width:100%;
	margin: 0px;
	padding: 0px;
	table-layout: fixed;
	border-right: 1px solid #989898;
	border-bottom: 1px solid #989898;
}

th a,th a:link,th a:visited,th a:hover,td a,td a:link,td a:visited,td a:hover {
	text-decoration: underline;
}

.inbox tr {
	margin: 0px;
	padding: 0px;
}

.inbox th {
	margin: 0px;
	padding: 2px;
	border-top: 1px solid #989898;
	border-left: 1px solid #989898;
	background: #E0E0E0;
}

.inbox td {
	margin: 0px;
	padding: 2px;
	text-align: left;
	border-top: 1px solid #989898;
	border-left: 1px solid #989898;
}

.inbox td.ctr {
	text-align: center;
}

.inbox td.top {
	vertical-align: text-top;
}

.inbox td.on {
	background-color: #F0F0F0;
}

.inbox td.line {
	background-color: #989898;
	padding: 0px;
}

.inbox td.select {
	background-color: #989898;
	border-color: #990099;
}

/****IE7用*****/

.scroll_table {
  height: 200px;
  overflow-y:scroll;
  overflow-x:hidden;
  padding: 0px;
  margin-right: 16px
}


/*テーブル（見出し横）*/
.inbox .t_box {
	margin: 0px;
	padding: 0px;
	table-layout: auto;
}

.t_box th {
	text-align: left;
}

.t_box td {
	border-top: 1px solid #989898;
}

.t_box tr.sat {
	background-color: #BBCCFF;
}

.t_box th.tit {
	text-align:center;
}

.t_box th.r_btn,td.r_btn {
	border-top: 1px solid #989898;
	border-left: none;
}

.ppn {
	color: #0033FF;
}

.disclo {
	color: #CC3300;
}

.t_box td.money {
	text-align: right;
}

/*テーブル（見出し縦）*/
.inbox .tl_box {
	margin: 0px;
	padding: 0px;
	table-layout: auto;
}

.tl_box tr.dt td,.tl_box tr.dt th {
	border-top: 1px solid #989898;
}

.tl_box th {
	text-align: left;
	border-left: 1px solid #989898;
}

.tl_box td {
	border-left: 1px solid #989898;
}

.tl_box th.r_btn,table.tl_box td.r_btn {
	border-top: 1px solid #989898;
	border-left: none;
}

.tl_box td.no_lt {
	border: none;
}

/****IE用*****/
* html .tl_box td.mark {
	width: 8%;
}
/****IE7用*****/
*:first-child+html .mark {
	width: 8%;
}

.radio_box {
	float:left;
}
/****IE用*****/
* html .radio_box {
	padding: 4px 0px 0px 0px;
}
/****IE7用*****/
*:first-child+html .radio_box {
	padding: 3px 0px 0px 0px;
}

.fi {
	margin-top: -10px;
}
/*テーブル（TOP）*/
.inbox .top_box {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	table-layout: auto;
}

.top_box th {
	padding:5px;
	text-align: left;
}

.top_box td {
	padding:5px;
	border-top: 1px solid #989898;
	border-left: none;
}

.top_box td.left {
	padding:5px;
	border-top: 1px solid #989898;
	border-left: 1px solid #989898;
}
.top_box td.left_odd {
	padding:5px;
	border-top: 1px solid #989898;
	border-left: 1px solid #989898;
	background-color : #FFFFDD;
}

.top_box td.left_onchanged {
	padding:5px;
	border-top: 1px solid #989898;
	border-left: 1px solid #989898;
	background-color : #FFD2D2;
}
.top_box td.left_title {
	padding:5px;
	border-top: 1px solid #989898;
	border-left: 1px solid #989898;
	background-color : #FFFFFF;
}

.top_box th.no-left {
	padding:5px;
	border-left: none;
}

.top_box td.btm {
	padding:5px;
	border-bottom: 1px solid #989898;
}

/*検索メニュー*/
/*1行用*/
.search_box {
	margin: 0px 0px 10px 0px;
	padding: 7px 5px 5px 5px;
	border: 1px solid #989898;
	zoom: 100%;
}

.search_box:after {
	clear:both;
	display: block;
}

/****IE用****/
* html .search_box .line {
	width: 600px;
	padding: 0px 0px 5px 0px;
}
/****IE7用****/
*:first-child+html .search_box .line {
	width: 600px;
	padding: 0px 0px 7px 0px;
}

.sch_selbox {
	float: left;
}
/****IE用****/
* html .sch_selbox {
	width: 350px;
	padding: 0px 0px 5px 0px;
}
/****IE7用****/
*:first-child+html .sch_selbox {
	width: 350px;
	padding: 0px 0px 7px 0px;
}

.search_box .text_box {
	float: left;
}

.search_box .input_box {
	float: left;
	margin: -2px 10px 5px 0px;
}

.search_box .icon_box {
	float: left;
	margin: -6px 0px 5px 0px;
}

.search_box .mark_box {
	float: left;
	margin: 2px 7px 0px -5px;
	width: 17px;
	height: 14px;
	text-align: center;
}
/****IE用****/
* html .search_box .mark_box {
	height: 13px;
}
/****IE7用****/
*:first-child+html .search_box .mark_box {
	height: 13px;
}

.search_box .btn_box {
	margin: 0px 10px 0px 0px;
	padding: 4px 0px 5px 0px;
	height: 18px;
	position: absolute;
	right: 30px;
}
/****IE用****/
* html .search_box .btn_box {
	margin: 0px 5px 0px 0px;
}

.search_box .right {
	float: right;
	margin: 1px 0px 0px 0px;
	padding: 0px;
}

p.btn {
	float: left;
	margin: -4px 10px 0px 0px;
}

p.btn_c {
	float: left;
}

.mbox {
	border: 1px solid #989898;
	padding: 10px;
}

.mtop_box {
	border-top: 1px solid #989898;
	border-left: 1px solid #989898;
	border-right: 1px solid #989898;
	margin: 0px;
	padding: 10px;

}

.nomtop_box,.nontop_box,.nommid_box {
	margin: 0px;
	padding: 0px;
	height: 30px;
}

.nomtop_box {
	border-top: 1px solid #989898;
	border-left: 1px solid #989898;
	border-right: 1px solid #989898;
}

.nontop_box {
	border-left: 1px solid #989898;
	border-right: 1px solid #989898;
}

.nommid_box {
	border-bottom: 1px solid #989898;
	border-left: 1px solid #989898;
	border-right: 1px solid #989898;
}

.mbtm_box {
	margin:0px;
	padding: 0px;
	height: 0px;
	border-top: 1px solid #989898;

}
.nombtm_box {
	padding: 0px;
	height: 30px;
	border-bottom: 1px solid #989898;
	border-left: 1px solid #989898;
	border-right: 1px solid #989898;
}

.nomtop_box_top {
	margin: 0px;
	padding: 0px;
	height: 20px;
	border-top: 1px solid #989898;
	border-left: 1px solid #989898;
	border-right: 1px solid #989898;
}

.nombtm_box_top {
	padding: 0px;
	height: 20px;
	border-bottom: 1px solid #989898;
	border-left: 1px solid #989898;
	border-right: 1px solid #989898;
}

.nonbtm_box {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	height: 30px;
}

.toptab_box {
	margin: 0px 10px 0px 10px;
	padding: 0px;
	height: 30px;
	border-bottom: 1px solid #989898;
}


/*タブ表示*/
.tabbox {
	width: 265px;
	height: 30px;
	padding: 0px;
	margin: 0px;
	float: left;
}

.tab {
	width: 1200px;
	height: 19px;
	padding: 12px 0px 0px 10px;
	position: absolute;
}
/****IE用****/
* html .tab {
	padding: 12px 0px 0px 10px;
}

.sel_user {
	width: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	float: right;
}

.sel_customer {
	width: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	float: right;
}

.tab ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

/*通常時*/
.tab li {
	float: left;
}

.tab li a {
	width: 84px;
	height: 17px;
	padding: 2px 0px 0px 0px;
	display: block;
	overflow: hidden;
	text-align: center;
	background: url(../images/sch_tab.gif) no-repeat 0px 0px;
}

.tab li.la a {
	float: left;
	display: block;
	width: 85px;
	background: url(../images/sch_tab_l.gif) no-repeat 0px 0px;
}

/*hover*/
.tab li a:hover {
	background: url(../images/sch_tab.gif) no-repeat 0px -19px;
	width: 84px;
}

.tab li.la a:hover {
	background: url(../images/sch_tab_l.gif) no-repeat 0px -19px;
	width: 85px;
}

/*該当ページ表示時*/
.tab li.select a {
	background: url(../images/sch_tab.gif) no-repeat 0px -19px;
	width: 84px;
}

.tab li.select_l a {
	background: url(../images/sch_tab_l.gif) no-repeat 0px -19px;
	width: 85px;
}

/************************************************************************************************************************************
フォームボタン
************************************************************************************************************************************/
/****ボタンスモール（背景白）****************************************/
.wbtn_s {
	width: 40px;
	height: 18px;
	padding: 0px 0px 3px 0px;
	background: url(../images/btn_s.gif) no-repeat 0px 0px;
	border: none;
	text-align: center;
	margin: 0px;
	color: #332;
}
/****safari用****/
html*.wbtn_s {
	padding: 0px;
}
/****IE用****/
* html .wbtn_s {
	padding: 0px;
}
/****IE7用****/
*:first-child+html .wbtn_s {
	padding: 2px 0px 0px 0px;
}

.wbtn_s_over {
	background: url(../images/btn_s.gif) no-repeat 0px -18px;
	color: #000000;
	padding: 0px 0px 3px 0px;
	border: none;
	width: 40px;
	height: 18px;
}
/****safari用****/
html*.wbtn_s_over {
	padding: 0px;
}
/****IE用****/
* html .wbtn_s_over{
	padding: 0px;
}
/****IE7用****/
*:first-child+html .wbtn_s_over {
	padding: 2px 0px 0px 0px;
}

.del {
	float: left;
	padding: 5px 0px 0px 10px;
}
/****IE用****/
* html .del {
	padding: 7px 10px 0px 10px;
}

/****ボタンノーマル（背景白）****************************************/
.wbtn_m {
	width: 80px;
	height: 18px;
	padding: 0px 0px 3px 0px;
	background: url(../images/btn_m.gif) no-repeat 0px 0px;
	border: none;
	text-align: center;
	margin: 0px;
	color: #332;
}
/****safari用****/
html*.wbtn_m {
	padding: 0px;
}
/****IE用****/
* html .wbtn_m {
	padding: 0px;
}
/****IE7用****/
*:first-child+html .wbtn_m {
	padding: 2px 0px 0px 0px;
}

.wbtn_m_over {
	background: url(../images/btn_m.gif) no-repeat 0px -18px;
	color: #000000;
	padding: 0px 0px 3px 0px;
	border: none;
	width: 80px;
	height: 18px;
	text-align: center;
	margin: 0px;
}
/****safari用****/
html*.wbtn_m_over {
	padding: 0px;
}
/****IE用****/
* html .wbtn_m_over{
	padding: 0px;
}
/****IE7用****/
*:first-child+html .wbtn_m_over {
	padding: 2px 0px 0px 0px;
}

/****ボタンノーマル（背景白）ライト用****************************************/
.wbtn_m_r {
	width: 80px;
	height: 18px;
	padding: 0px 0px 3px 0px;
	background: url(../images/btn_m.gif) no-repeat 0px 0px;
	border: none;
	text-align: center;
	margin: 1px 0px 0px 4px;
	color: #332;
	float: right;
}
/****safari用****/
html*.wbtn_m_r {
	padding: 0px;
}
/****IE用****/
* html .wbtn_m_r {
	padding: 0px;
}
/****IE7用****/
*:first-child+html .wbtn_m_r {
	padding: 2px 0px 0px 0px;
}

.wbtn_m_r_over {
	background: url(../images/btn_m.gif) no-repeat 0px -18px;
	color: #000000;
	padding: 0px 0px 3px 0px;
	border: none;
	width: 80px;
	height: 18px;
	text-align: center;
	margin: 1px 0px 0px 4px;
	float: right;
}
/****safari用****/
html*.wbtn_m_r_over {
	padding: 0px;
}
/****IE用****/
* html .wbtn_m_r_over{
	padding: 0px;
}
/****IE7用****/
*:first-child+html .wbtn_m_r_over {
	padding: 2px 0px 0px 0px;
}

/****ボタンロング（背景白）****************************************/
.wbtn_l {
	width: 120px;
	height: 18px;
	padding: 0px 0px 3px 0px;
	background: url(../images/btn_l.gif) no-repeat 0px 0px;
	border: none;
	text-align: center;
	margin: 0px;
	color: #332;
}
/****safari用****/
html*.wbtn_l {
	padding: 0px;
}
/****IE用****/
* html .wbtn_l {
	padding: 0px;
}
/****IE7用****/
*:first-child+html .wbtn_l {
	padding: 2px 0px 0px 0px;
}

.wbtn_l_over {
	background: url(../images/btn_l.gif) no-repeat 0px -18px;
	color: #000000;
	padding: 0px 0px 3px 0px;
	border: none;
	width: 120px;
	height: 18px;
	text-align: center;
	margin: 0px;
}
/****safari用****/
html*.wbtn_l_over {
	padding: 0px;
}
/****IE用****/
* html .wbtn_l_over{
	padding: 0px;
}
/****IE7用****/
*:first-child+html .wbtn_l_over {
	padding: 2px 0px 0px 0px;
}

/****ボタンロング（背景白）ライト用****************************************/
.wbtn_l_r {
	width: 120px;
	height: 18px;
	padding: 0px 0px 3px 0px;
	margin: 1px 0px 0px 4px;
	background: url(../images/btn_l.gif) no-repeat 0px 0px;
	border: none;
	text-align: center;
	color: #332;
	float: right;
}
/****safari用****/
html*.wbtn_l_r {
	padding: 0px;
}
/****IE用****/
* html .wbtn_l_r {
	padding: 0px;
}
/****IE7用****/
*:first-child+html .wbtn_l_r {
	padding: 0px;
}

.wbtn_l_r_over {
	background: url(../images/btn_l.gif) no-repeat 0px -18px;
	color: #000000;
	padding: 0px 0px 3px 0px;
	margin: 1px 0px 0px 4px;
	width: 120px;
	height: 18px;
	border: none;
	text-align: center;
	float: right;
}
/****safari用****/
html*.wbtn_l_r_over {
	padding: 0px;
}
/****IE用****/
* html .wbtn_l_r_over {
	padding: 0px;
}
/****IE7用****/
*:first-child+html .wbtn_l_r_over {
	padding: 0px;
}

/****その他****************************************/
.btnbox {
	margin: 0px;
	padding: 5px 5px 0px 0px;
}

.ctr {
	padding: 5px 0px 5px 0px;
	text-align: center;
}

textarea {
	font-size: 12px;
}

select {
	font-size: 12px;
	z-index: 0;
}

input {
	height:14px;
	font-size: 12px;
}

.input_area {
	width: 95%;
}

input.file{
	height:20px;
}

/****IE用****/
* html .input_area {
	width: 90%;
}
/****IE7用****/
*:first-child+html .input_area {
	width: 90%;
}

input.file_pop {
	height: 20px;
	width: 201px;
}
/****firefox3用****/
input.file_pop, x:-moz-any-link, x:default {
	font-size: 10px;
	margin: -2px 0px 0px 0px;
}

.input_area_s {
	width: 30%;
}

/****IE用****/
* html .input_area_s {
	width: 25%;
}
/****IE7用****/
*:first-child+html .input_area_s {
	width: 25%;
}

.time_area {
	width: 90%;
}
/****IE用****/
* html .time_area {
	width: 85%;
}
/****IE7用****/
*:first-child+html .time_area {
	width: 85%;
}

.text_area {
	width: 99.5%;
}
/****IE用****/
* html .text_area {
	width: 99%;
}
/****IE7用****/
*:first-child+html .text_area {
	width: 99%;
}

/*矢印ボタン(ナンバー)*/
.arrnum {
	height: 20px;
	width: auto;
	padding: 5px 10px 5px 5px;
	margin: 0px;
	float: right;
}
/****IE用****/
* html .arrnum {
	padding: 7px 0px 5px 5px;
}

.cases {
	text-align: right;
	width: auto;
	float: right;
	padding: 7px 10px 0px 0px;
}
/****IE用****/
* html .cases {
	padding: 10px 10px 2px 0px;
}
/****IE7用****/
*:first-child+html .cases {
	padding: 10px 10px 2px 0px;
}

.arrnum ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.arrnum li {
	float: left;
	display: inline;
	margin-left: 3px;
}

.arrnum li a {
	height: 18px;
	display: block;
	overflow: hidden;
}

.arrnum li.number {
	width: 14px;
	padding: 3px 0px 0px 7px;
}

.arrnum li a,.arrnum li a:link,.arrnum li a:visited,.arrnum li a:hover {
	text-decoration: underline;
}

.arrnum li.prev a {
	background: url(../images/arr.jpg) no-repeat -18px 0px;
	width:18px;
}

.arrnum li.next a {
	background: url(../images/arr.jpg) no-repeat -76px 0px;
	width: 18px;
}

.arrnum li.prev a:hover {
	background: url(../images/arr.jpg) no-repeat -18px -18px;
}

.arrnum li.next a:hover {
	background: url(../images/arr.jpg) no-repeat -76px -18px;
}


.prev_button a {
	float: left;
	margin-left: 3px;
	background: url(../images/arr.jpg) no-repeat -18px 0px;
	width:18px;
	height: 18px;
	display: block;
	overflow: hidden;
}

.next_button a {
	float: left;
	margin-left: 3px;
	background: url(../images/arr.jpg) no-repeat -76px 0px;
	width: 18px;
	height: 18px;
	display: block;
	overflow: hidden;
}
.blank_img_float_left{
	float: left;
	background:url(../images/spacer.gif) repeat;

}

.prev_button_r a {
	float: right;
	margin-left: 3px;
	background: url(../images/arr.jpg) no-repeat -18px 0px;
	width:18px;
	height: 18px;
	display: block;
	overflow: hidden;
}

.next_button_r a {
	float: right;
	margin-left: 3px;
	background: url(../images/arr.jpg) no-repeat -76px 0px;
	width: 18px;
	height: 18px;
	display: block;
	overflow: hidden;
}

.prev_button_r a:hover {
	background: url(../images/arr.jpg) no-repeat -18px -18px;
}

.next_button_r a:hover {
	background: url(../images/arr.jpg) no-repeat -76px -18px;
}



.prev_button a:hover {
	background: url(../images/arr.jpg) no-repeat -18px -18px;
}

.next_button a:hover {
	background: url(../images/arr.jpg) no-repeat -76px -18px;
}

/*矢印ボタン*/
.arrbtn {
	height: 20px;
	padding: 0px;
	margin: 0px;
	float: left;
}

.arrbtn ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.arrbtn li {
	float: left;
	display: inline;
	margin-left: 3px;
}

.arrbtn li a {
	height: 18px;
	display: block;

}

.btn_ctr a,.btn_ctr a:link,.btn_ctr a:visited,.btn_ctr a:hover {
	font-weight: normal;
}

/*off*/
.arrbtn li.rew a {
	background: url(../images/arr.jpg) no-repeat 0px 0px;
	width: 18px;
}

.arrbtn li.prev a {
	background: url(../images/arr.jpg) no-repeat -18px 0px;
	width:18px;
}

.arrbtn li.btn_ctr a {
	background: url(../images/arr.jpg) no-repeat -36px 0px;
	width: 32px;
	height:16px;
	padding: 2px 0px 0px 8px;
}

.arrbtn li.next a {
	background: url(../images/arr.jpg) no-repeat -76px 0px;
	width: 18px;
}

.arrbtn li.ff a {
	background: url(../images/arr.jpg) no-repeat -94px 0px;
	width: 18px;
}

/*hover*/
.arrbtn li.rew a:hover {
	background: url(../images/arr.jpg) no-repeat 0px -18px;
}

.arrbtn li.prev a:hover {
	background: url(../images/arr.jpg) no-repeat -18px -18px;
}

.arrbtn li.btn_ctr a:hover {
	background: url(../images/arr.jpg) no-repeat -36px -18px;
}

.arrbtn li.next a:hover {
	background: url(../images/arr.jpg) no-repeat -76px -18px;
}

.arrbtn li.ff a:hover {
	background: url(../images/arr.jpg) no-repeat -94px -18px;
}

/*今日ボタン*/
.daybtn {
	height: 20px;
	padding: 5px 0px 0px 0px;
	margin: 0px;
	float: left;
}
/****IE用****/
* html .daybtn {
	padding: 8px 0px 0px 0px;
}

.daybtn ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.daybtn li {
	float: left;
	display: inline;
	margin-left: 3px;
}

.daybtn li a {
	height: 18px;
	display: block;
	overflow: hidden;
}

/*off*/
.daybtn li.btn_ctr a {
	background: url(../images/arr.jpg) no-repeat -36px 0px;
	width: 32px;
	height:16px;
	padding: 2px 0px 0px 8px;
}

/*hover*/
.daybtn li.btn_ctr a:hover {
	background: url(../images/arr.jpg) no-repeat -36px -18px;
}

/*ヘッダ、フッタ枠線*/
#h_center {
	height: 10px;
	margin: 0px 10px 0px 10px;
	background: url(../images/header_c.jpg) repeat-x;
}

#h_left {
	width: 7px;
	height: 10px;
	float: left;
	background: url(../images/header_l.jpg) no-repeat;
}

#h_right {
	width: 5px;
	height: 10px;
	float: right;
	background: url(../images/header_r.jpg) no-repeat;
}

#btm {
	height: 10px;
	margin: 0px 10px 10px 10px;
	background: url(../images/btm_center.gif) repeat-x;
	min-width:1060px;
}

* html #btm{
    width : expression(
    	(document.documentElement.clientWidth < 960)? "940px" :
		"auto");
}

#btm_left {
	width: 10px;
	height: 10px;
	float: left;
	background: url(../images/btm_left.gif) no-repeat;
}

#btm_right {
	width: 10px;
	height: 10px;
	float: right;
	background: url(../images/btm_right.gif) no-repeat;
}

/*お気に入り追加*/
#add {
	height: 13px;
}

.arr_s a {
	display: block;
	float: right;
	width: auto;
	text-align: right;
	padding: 0px 15px 0px 0px;
	background: url(../images/arr_s.gif) no-repeat right;
}

.arr_s a:hover {
	background: url(../images/arr_s.gif) no-repeat right;
}

/*カレンダー用土日表示スタイル*/
th.sat {
	background-color: #BBCCFF;
}

th.sun {
	background-color: #FFBBBB;
}

.sat {
	background-color: #D6E6FF;
}

.sun {
	background-color: #FFD9D9;
}

.today {
	background-color: #FFFFE0;
}

/*ポップアップウインドウ*/
/*登録用*/
#att_box {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 320px;
}

/*詳細用*/
#fix_box {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 320px;
}

/*履歴用*/
#history_box {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 400px;
}

/*スタッフ詳細用*/
#staff_box {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 500px;
}

/*スケジュール重複用*/
p.result_tit {
	height: 15px;
	margin: 0px;
	padding: 2px 0px;
	background: #E0E0E0;
	font-weight: bold;
}

/*スケジュール重複用*/
p.result_main_tit {
	height: 15px;
	margin: 0px;
	padding: 2px 0px;
	background: #EEEEE;
	font-weight: bold;
}

.result {
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
}

.result ul {
	margin: 0px;
	padding: 2px;
}

.result li {
	padding: 0px 0px 0px 10px;
	margin: 0px;
	list-style-type: none;
}

/*ユーザ選択用*/
#select_box {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 717px;
}
/****IE用****/
* html #select_box {
	width: 719px;
}

#asec {
	/*width: 195px;*/
	width: 295px;
	float: left;
	height: 180px;
	border-bottom: 1px solid #989898;
	border-right: 1px solid #989898;
}

#bsec {
	float: left;
	width: 250px;
	height: 180px;
	border-bottom: 1px solid #989898;
	border-right: 1px solid #989898;
	overflow: auto;
}

#osec {
	width: 400px;
	float: left;
	height: 280px;
	border-bottom: 1px solid #989898;
	border-right: 1px solid #989898;
	overflow: auto;
}

#csec {
	/*width: 155px;*/
	width: 255px;
	float: left;
	height: 220px;
	border-bottom: 1px solid #989898;
	border-right: 1px solid #989898;
}

#dsec {
	width: 340px;
	float: left;
	height: 220px;
	border-right: 1px solid #989898;
	overflow: auto;
}

#esec {
	/*width: 155px;*/
	width: 255px;
	float: left;
	height: 219px;
	border-bottom: 1px solid #989898;
	border-right: 1px solid #989898;
}

#fsec {
	float: left;
	width: 350px;
	height: 219px;
	border-bottom: 1px solid #989898;
	border-right: 1px solid #989898;
	overflow: auto;
}

/****IE用****/
* html #bsec,* html #dsec {
	overflow-y: scroll;
}
/****IE7用****/
*:first-child+html #bsec,*:first-child+html #dsec {
	overflow-y: scroll;
}

/****IE用****/
* html #bsec table,* html #dsec table {
	width: 93%;
}
/****IE7用****/
*:first-child+html #bsec table,*:first-child+html #dsec table {
	width: 93%;
}

.user_box {
	width: 190px;
	height: 90px;
	float: left;
	padding: 3px 0px 0px 3px;
}

/****IE7用****/
*:first-child+html .user_box {
	padding: 2px 0px 4px 2px;
}

.user_box ul {
	margin: 0px;
	padding:0px;
}

li.sel {
	float: left;
	list-style: none;
	width: 14px;
	height:14px;
	margin: 0px 3px 3px 0px;
	padding: 0px;
}
/****IE用****/
* html li.sel {
	width: 14px;
	height:14px;
	margin: 0px 3px 1px 0px;
}

li.sel a:link,li.sel a:visited {
	float: left;
	width: 14px;
	height:14px;
	margin: 0px 3px 3px 0px;
	padding: 2px 0px 0px 0px;
	text-align: center;
}
/****IE用****/
* html li.sel a:link,li.sel a:visited {
	margin: 0px;
	height:14px;
	padding: 3px 0px 0px 0px;
}

li.sel a,li.sel a:link,li.sel a:visited,li.sel a:hover {
	text-decoration: none;
}
/*○ボタン*/
.btn_o,input.btn_o_over {
	width: 18px;
	height: 18px;
	padding: 0px;
	border: none;
	margin: 0px;
}

.btn_o {
	background: url(../images/partic_btn.gif) no-repeat 0px 0px;
}

.btn_o_over {
	background: url(../images/partic_btn.gif) no-repeat -18px 0px;
}

/*×ボタン*/
.btn_x,input.btn_x_over {
	width: 18px;
	height: 18px;
	padding: 0px;
	border: none;
	margin: 0px;
}

.btn_x {
	background: url(../images/partic_btn.gif) no-repeat 0px -18px;
}

.btn_x_over {
	background: url(../images/partic_btn.gif) no-repeat -18px -18px;
}

/*△ボタン*/
.btn_arr,input.btn_arr_over {
	width: 18px;
	height: 18px;
	padding: 0px;
	border: none;
	margin: 0px;
}

.btn_arr {
	background: url(../images/add.gif) no-repeat 0px 0px;
}

.btn_arr_over {
	background: url(../images/add.gif) no-repeat -18px 0px;
}

/*テーブル*/
#att_content table {
	margin: 0px;
	padding: 0px;
}

.att_box  {
	margin: 0px;
	padding: 0px;
	width: 100%;
	table-layout: auto;
}

.att_box td {
	padding: 2px;
	border-bottom: 1px solid #989898;
}

.att_box td.rt {
	border-right: 1px solid #989898;
}

.att_box td.lt {
	border-left: 1px solid #989898;
}


.att_box td.t_rt {
	text-align: right;
}

.att_box td.non_btm,.att_box th.non_btm {
	border-bottom: none;
}

.att_box th.no_rt,.att_box td.no_rt {
	border-right: none;
}

.att_box td.non {
	border: none;
}

.att_box th.line_lt,td.line_lt {
}

.att_box th.week {
	text-align: center;
	background: #E0E0E0;
	border-top: 1px solid #989898;
}

.att_box th.sat {
	background-color: #d8f2ff;
}

.att_box th.sun {
	background-color: #FFBBBB;
}

.att {
	float:left;
	margin-right: 5px;
	padding: 1px 0px 0px 0px;
}
/****IE用****/
* html .att {
	padding: 4px 0px 0px 0px;
}
/****IE7用****/
*:first-child+html .att {
	padding: 4px 0px 0px 0px;
}

.att_t {
	float:left;
	margin: 5px 5px 0px 0px;
	vertical-align: text-bottom;
}

.hei {
	height: 25px;
}

.pop_inarea {
	width: 98%;
}


/*システムメッセージ用*/
.sys_mess_box {
    margin: 0px;
    padding: 0px;
	font-size: 12px;
	color: #332;
	background: #FFFFFF;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	line-height: 16px;
	overflow: auto;
}

/*エラー、確認画面*/
/*エラー全画面・ポップアップ用*/
#error_box {
	margin: 0px auto;
	padding: 10px;
	height: auto;
	width: 600px;
	border:solid 1px #989898;
	text-align: center;
}

#er_atten {
	width: 60px;
	float: left;
}

#er_mess {
	height: auto;
	width: 540px;
	margin: 0px 0px 20px 0px;
	font-weight: bold;
	color: #FF0000;
	float: left;
	text-align: center;
}

#er_mess_n {
	height: auto;
	width: 540px;
	margin: 0px 0px 20px 0px;
	float: left;
	text-align: center;
}

/*アラート用*/
#alert_box {
	margin: 0px auto;
	padding-top: 10px;
	height: auto;
	width: 380px;
	text-align: center;
}

img.mid {
	vertical-align: middle;
	float: left;
	margin-right: 10px;
}

img.atten {
	vertical-align: middle;
	margin: 10px;
}

img.sch {
	vertical-align: -3px;
	margin: 0px 10px 0px 0px;
}

.conf {
	margin: 0px;
	padding: 20px 5px 0px 5px;
}

/*ソート*/
.ascending_arrow {
	background: url(../images/ascending_arrow.gif) no-repeat right center;
	padding: 0px 12px 0px 0px;
}

.descending_arrow {
	background: url(../images/descending_arrow.gif) no-repeat right center;
	padding: 0px 12px 0px 0px;
}

/*クリア*/
.clear {
	clear: both;
}

/*トップページの注意メッセージ*/
.top_attention_message a:link, .top_attention_message a:visited {
	font-weight: bold;
	color: #FF0000;
	border-bottom: 1px #FF0000 solid;
	text-decoration: none;
}


.textDate {
	text-align:center;
	font-weight:bold;
}

.moveDate {
	width: 127px;
	margin-left: auto;
	margin-right: auto;
	height: 25px;
	font-size: 12px;
}

/*ポップアップカレンダー表示*/
#popToday {
	text-decoration: none;
}

.popcalendar {
	font-size: 12px;
	width:99%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	table-layout: fixed;
	border: 1px solid #989898;
	border-collapse: collapse;
}

.popcalendar td {
	margin: 0px;
	padding: 2px;
	text-align: center;
	border: 1px solid #989898;
	height: 15px;
}

.popcalendar .ending {
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: #FF0000;
	font-size: 14px;
	font-weight: bold;
}

.popcalendar th {
	border: 1px solid #989898;
	background: #E0E0E0;
}

.popcalendar .on {
	background-color: #F0F0F0;
}
.popcalendar .dateFocus {
	font-weight: bold;
	border: 3px groove #989898;
}
* html #popToday {
	padding-right: 8px;
	width: 40px;
}
*:first-child+html #popToday {
	padding-right: 8px;
	width: 40px;
}

/************************************************************************************************************************************
右クリックメニュー
************************************************************************************************************************************/
.rcMenuContainer {
    font-family:verdana, arial;
    position: absolute;
    border: 1px solid black;
    background: #FFF;
    padding:2px;
    width:142px;
}

.rcMenuItem {
    font-size:11px;
    font-weight:normal;
    padding:3px;
    width:100%;
}

.rcMenuItemHover {
    font-size:11px;
    font-weight:normal;
    background:#999;
    color:white;
    padding:3px;
}

.rcMenuItemText {
	font-size:11px;
	font-weight:normal;
	border:0px;
	padding:2px;
}

.rcMenuItemTextExt {
	font-size:11px;
	font-weight:normal;
	border:1px dotted grey;
	padding:2px;
}

.rcMenuSeparator{
    color:#555;
    height:1px;
    padding:0px;
}

.rcImage {
	padding-right:4px;
}

.readonly{
	background: #DFDFDF;
}


.holiday_color_1{
	background-color: #FFD9D9
}

.holiday_color_2{
	background-color: #D6E6FF
}
.holiday_color_3{
	background-color: #E0F7D4
}
.holiday_color_4{
	background-color: #EED9FC
}
.holiday_color_5{
	background-color: #DFDFDF
}
.holiday_color_6{
	background-color: #F2A2A2
}
.holiday_color_7{
	background-color: #9EC5E5
}
.holiday_color_8{
	background-color: #B1E592
}
.holiday_color_9{
	background-color: #B296EA
}
.holiday_color_10{
	background-color: #CECECE
}
